package cn.reghao.tnb.search.esapp.blog.model;

/**
 * @author reghao
 * @date 2024-01-30 13:26:14
 */
public enum CategoryType {
    // 分类
    Category(1),
    // 标签
    Tag(2);

    private final int value;
    CategoryType(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public Integer getValue() {
        return value;
    }
}
